@charset "utf-8";
/* CSS Document */

/* リンク設定・*/
A:link {
text-decoration:underline;
}
A:visited {
text-decoration:underline;
}
A:hover {
text-decoration:underline;
}
A:active {
text-decoration:none;
}

/* clearfix */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* 画像センタリング汎用 */

.cr {
margin:0 auto;
}

.cr5 {
margin:5px auto;
}

.cr10 {
margin:10px auto;
}

.cr10u {
margin:10px auto 0;
}

.cr15 {
margin:15px auto;
}

.cr15u {
margin:15px auto 0;
}

.cr20 {
margin:20px auto;
}

.cr20u {
margin:20px auto 0;
}

.cr20d {
margin:0 auto 20px;
}

/* 全体 */

html,body {
  height:100%;
}

img { display:block; }

body {
	background:url(img/bg.png) center top repeat;
	font-family: "ＭＳ Ｐゴシック",sans-serif;
	font-size:62.5%;
	text-align:center;
	background-color: transparent;
}

/* ページ梱包 */

body > #PageWrapper {height:auto;}

#PageWrapper {
	width:1000px;
	height:100%;/* for IE6 */
	min-height:100%;
	margin:0 auto;
	padding-bottom:10px;
	background:url(img/wrap_bg.png) center top repeat;
}

/* ヘッダー */

#Header {
	background:url(img/h_menu_bg.png) left top no-repeat;
	width:984px;
	height:71px;
	margin:0 8px 0;
}

#Header h1 {
	display: none;
}

#H_menubox {
	width:952px;
	height:42px;
	margin:0 17px;
}

ul#H_menu li {
	float:left;
}

ul#H_menu li a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	width:136px;
	height:42px;
}

#H_menu1 a { background:url(img/h_menu_button.png) left top no-repeat; background-position:0 0; }
#H_menu2 a { background:url(img/h_menu_button.png) left top no-repeat; background-position:-136px 0; }
#H_menu3 a { background:url(img/h_menu_button.png) left top no-repeat; background-position:-272px 0; }
#H_menu4 a { background:url(img/h_menu_button.png) left top no-repeat; background-position:-408px 0; }
#H_menu5 a { background:url(img/h_menu_button.png) left top no-repeat; background-position:-544px 0; }
#H_menu6 a { background:url(img/h_menu_button.png) left top no-repeat; background-position:-680px 0; }
#H_menu7 a { background:url(img/h_menu_button.png) left top no-repeat; background-position:-816px 0; }

#H_menu1 a:hover { background-position:0 -42px; }
#H_menu2 a:hover { background-position:-136px -42px; }
#H_menu3 a:hover { background-position:-272px -42px; }
#H_menu4 a:hover { background-position:-408px -42px; }
#H_menu5 a:hover { background-position:-544px -42px; }
#H_menu6 a:hover { background-position:-680px -42px; }
#H_menu7 a:hover { background-position:-816px -42px; }

/* メインビジュアル */

#Mainvisual {
	background:url(img/mainvisual.jpg) left top no-repeat;
	width:980px;
	height:460px;
	position:relative;
	margin:9px 10px 0;
}

#Mainvisual h2 {
	display: none;
}

/* コンテンツ */

#Contents_h {
	background:url(img/contentsbox_head.png) left top no-repeat;
	width:982px;
	height:9px;
	margin:10px 8px 0;
}

#Contents_b {
	background:url(img/contentsbox_body.png) left top repeat;
	width:982px;
	margin:0 8px 0;
}

#Contents_f_i {
	background:url(img/contentsbox_foot_i.png) left top no-repeat;
	width:982px;
	height:9px;
	margin:0 8px;
}

#Contents_f {
	background:url(img/contentsbox_foot.png) left top no-repeat;
	width:982px;
	height:9px;
	margin:0 8px;
}

/* フッター */

#Footer {
	background:url(img/f_menu_bg.png) left top no-repeat;
	width:984px;
	height:124px;
	margin:10px 8px 0;
	position:relative;
}

#F_menubox {
	width:952px;
	height:30px;
	margin:0 17px 0;
	padding-top:7px;
}

ul#F_menu li {
	float:left;
}

ul#F_menu li a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	width:136px;
	height:30px;
}

#F_menu1 a { background:url(img/f_menu_button.png) left top no-repeat; background-position:0 0; }
#F_menu2 a { background:url(img/f_menu_button.png) left top no-repeat; background-position:-136px 0; }
#F_menu3 a { background:url(img/f_menu_button.png) left top no-repeat; background-position:-272px 0; }
#F_menu4 a { background:url(img/f_menu_button.png) left top no-repeat; background-position:-408px 0; }
#F_menu5 a { background:url(img/f_menu_button.png) left top no-repeat; background-position:-544px 0; }
#F_menu6 a { background:url(img/f_menu_button.png) left top no-repeat; background-position:-680px 0; }
#F_menu7 a { background:url(img/f_menu_button.png) left top no-repeat; background-position:-816px 0; }

#F_menu1 a:hover { background-position:0 -30px; }
#F_menu2 a:hover { background-position:-136px -30px; }
#F_menu3 a:hover { background-position:-272px -30px; }
#F_menu4 a:hover { background-position:-408px -30px; }
#F_menu5 a:hover { background-position:-544px -30px; }
#F_menu6 a:hover { background-position:-680px -30px; }
#F_menu7 a:hover { background-position:-816px -30px; }

.foot_txtbx {
	display:block;
	width:560px;
	height:50px;
	margin:28px 0 0 30px;
}

.foot_txtbx p {
	font-size:1.2em;
	color:#ffffff;
	line-height:1.2;
	text-align:left;
}

.foot_banner {
	position:absolute;
	width:200px;
	height:40px;
	top:68px;
	left:600px;
}

.foot_whitesoft {
	position:absolute;
	width:150px;
	height:55px;
	top:60px;
	left:820px;
}

/* コンテンツ - インデックス */

.topbanner {
	width:982px;
	height:396px;
	background:url(img/c_tbline.png) left bottom no-repeat;
}

.tbbox {
	float:left;
	width:491px;
	height:104px;
	margin:5px 0 13px;
}

.tbbox img {
	margin:0 auto;
}

.tbbox2 {
	float:left;
	width:982px;
	margin:8px 0 0;
}



.tbbox2 img {
	margin:0 auto;
}

.leftbox {
	float:left;
	background:url(img/c_lrline.png) right top repeat-y;
	width:637px;
	position:relative;
}

.rightbox {
	float:left;
	width:343px;
	position:relative;
}

.rirekibox {
	background:url(img/c_rirekibox_bg.jpg) left top no-repeat;
	width:600px;
	min-height:110px;
	margin:15px 18px 0;
	position:relative;
	padding-top:10px;
}

.rirekibox img {
	position:absolute;
	top:10px;
	left:10px;
}

.day_title {
	background:url(img/c_rirekibox_titlebg.jpg) left top no-repeat;
	width:423px;
	height:23px;
	margin-left:170px;
	padding:4px 0 0 10px;
	font-size:1.3em;
	color:#ffffff;
	text-align:left;
	font-weight:bold;
}

.day_txt {
	width:413px;
	margin:5px 0 0 180px;
	font-size:1.3em;
	color:#1f428a;
	text-align:left;
	line-height:1.3;
}

.day_txt a {
	color:#1f428a;
}

.rireki_twit {
	width:80px;
	height:20px;
	margin:5px 0 0 525px;
	padding-bottom:10px;
}

.rirekibox_f {
	background:url(img/c_rirekibox_bg_f.jpg) left top no-repeat;
	width:600px;
	height:1px;
	margin:0 18px;
}

.rireki_old {
	margin:15px 0 0 474px;
}

.topicsbanner {
	width:630px;
	margin:0 auto 20px;
}

.tpbox {
	float:left;
	width:315px;
	height:104px;
	margin:10px 0 0 ;
}

.tpbox img {
	margin:0 auto;
}

.demobox {
	background:url(img/c_demobox.jpg) left top no-repeat;
	width:324px;
	height:236px;
	margin:15px 0 0 10px;
}

.demo_body {
	width:299px;
	height:170px;
	padding-top:54px;
	margin-left:13px;
}

.twitbox {
	background:url(img/c_twitbox.jpg) left top no-repeat;
	width:324px;
	height:352px;
	margin:15px 0 0 10px;
}

.twitbody {
	padding-left:3px;
	padding-top:99px;
	width:280px;
}

/* コンテンツ - アウトライン */

#Outline {
	width:982px;
}

.ol_information img {
	margin:15px 0 10px 20px;
}

.ol_information {
	float:left;
	width:480px;
	margin-right:30px;
}

.ol_package {
	float:left;
	width:460px;
	height:665px;
	margin-top:15px;
	
}

.ol_information table {
	margin-left:20px;
	border-collapse: collapse;
	border-top: 1px solid #1f428a;
	border-left: 1px solid #1f428a;
}

.ol_information table th {
	border-bottom: 1px solid #1f428a;
	border-right: 1px solid #1f428a;
	background-color:#ffffff;
	font-size:1.3em;
	font-weight:bold;
	color:#1f428a;
	text-align:center;
	line-height:1.5;
}

.ol_information table td {
	border-bottom: 1px solid #1f428a;

	border-right: 1px solid #1f428a;
	background-color:#ffffff;
	font-size:1.3em;
	color:#1f428a;
	text-align:left;
	padding-left:10px;
	line-height:1.5;
}

.ol_information table.spec td {
	text-align:center;
}

.attention {
	margin:10px 0 10px 20px;
}

.attention ul li {
	font-size:1em;
	color:#1f428a;
	text-align:left;
	line-height:1.4;
}

/* コンテンツ - イントロダクション */

#Introduction{
}

.in_menubox {
	width:982px;
	height:30px;
	margin-left:46px;
	margin-top:15px;
}

ul#In_menu li {
	float:left;
}

ul#In_menu li#In_menu1 a,ul#In_menu li#In_menu2 a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	width:204px;
	height:34px;
	margin-right:140px;
}

ul#In_menu li#In_menu3 a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	width:204px;
	height:34px;
}

#In_menu1 a { background:url(introduction/in_storymenu_1.png) left top no-repeat; background-position:0 -34px; }
#In_menu2 a { background:url(introduction/in_storymenu_2.png) left top no-repeat; background-position:0 -34px; }
#In_menu3 a { background:url(introduction/in_storymenu_3.png) left top no-repeat; background-position:0 -34px; }

#In_menu1 a:hover { background-position:0 0; }
#In_menu2 a:hover { background-position:0 0; }
#In_menu3 a:hover { background-position:0 0; }

h2#Story1 {
	background:url(introduction/hr_story1.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:0 11px;
}

.story1txt {
	background:url(introduction/in_story1.jpg) left top no-repeat;
	width:960px;
	height:619px;
	margin:0 11px;
}

.story1txt p {
	display:none;
}

h2#Story2 {
	background:url(introduction/hr_story2.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:0 11px;
}

.story2txt {
	background:url(introduction/in_story2.jpg) left top no-repeat;
	width:960px;
	height:557px;
	margin:0 11px;
	position:relative;
}

.ss_tatsuki {
	position:absolute;
	left:30px;
	top:418px;
}

.story2txt p {
	display:none;
}

h2#Story3 {
	background:url(introduction/hr_story3.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:0 11px;
}

.story_omnubus {
	padding-bottom:15px;
}

/* コンテンツ - グラフィック */

h2#Graphics1 {
	background:url(graphics/hr_cg1.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:15px 11px 0;
}

h2#Graphics2 {
	background:url(graphics/hr_cg2.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:15px 11px 0;
}

#CG_menubox {
	width:960px;
	margin-left:19px;
	margin-top:15px;
}

ul#CG_menu li {
	float:left;
}

ul#CG_menu li a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	width:224px;
	height:154px;
	margin-right:16px;
	margin-bottom:15px;
}

#CG_menu01 a { background:url(graphics/cg_thm01.jpg) left top no-repeat; background-position:0 0; }
#CG_menu02 a { background:url(graphics/cg_thm02.jpg) left top no-repeat; background-position:0 0; }
#CG_menu03 a { background:url(graphics/cg_thm03.jpg) left top no-repeat; background-position:0 0; }
#CG_menu04 a { background:url(graphics/cg_thm04.jpg) left top no-repeat; background-position:0 0; }
#CG_menu05 a { background:url(graphics/cg_thm05.jpg) left top no-repeat; background-position:0 0; }
#CG_menu06 a { background:url(graphics/cg_thm06.jpg) left top no-repeat; background-position:0 0; }
#CG_menu07 a { background:url(graphics/cg_thm07.jpg) left top no-repeat; background-position:0 0; }
#CG_menu08 a { background:url(graphics/cg_thm08.jpg) left top no-repeat; background-position:0 0; }
#CG_menu09 a { background:url(graphics/cg_thm09.jpg) left top no-repeat; background-position:0 0; }
#CG_menu10 a { background:url(graphics/cg_thm10.jpg) left top no-repeat; background-position:0 0; }
#CG_menu11 a { background:url(graphics/cg_thm11.jpg) left top no-repeat; background-position:0 0; }
#CG_menu12 a { background:url(graphics/cg_thm12.jpg) left top no-repeat; background-position:0 0; }

#CG_menu01 a:hover { background-position:0 -154px; }
#CG_menu02 a:hover { background-position:0 -154px; }
#CG_menu03 a:hover { background-position:0 -154px; }
#CG_menu04 a:hover { background-position:0 -154px; }
#CG_menu05 a:hover { background-position:0 -154px; }
#CG_menu06 a:hover { background-position:0 -154px; }
#CG_menu07 a:hover { background-position:0 -154px; }
#CG_menu08 a:hover { background-position:0 -154px; }
#CG_menu09 a:hover { background-position:0 -154px; }
#CG_menu10 a:hover { background-position:0 -154px; }
#CG_menu11 a:hover { background-position:0 -154px; }
#CG_menu12 a:hover { background-position:0 -154px; }

#HCG_menu01 a { background:url(graphics/hcg_thm01.jpg) left top no-repeat; background-position:0 0; }
#HCG_menu02 a { background:url(graphics/hcg_thm02.jpg) left top no-repeat; background-position:0 0; }
#HCG_menu03 a { background:url(graphics/hcg_thm03.jpg) left top no-repeat; background-position:0 0; }
#HCG_menu04 a { background:url(graphics/hcg_thm04.jpg) left top no-repeat; background-position:0 0; }
#HCG_menu05 a { background:url(graphics/hcg_thm05.jpg) left top no-repeat; background-position:0 0; }
#HCG_menu06 a { background:url(graphics/hcg_thm06.jpg) left top no-repeat; background-position:0 0; }
#HCG_menu07 a { background:url(graphics/hcg_thm07.jpg) left top no-repeat; background-position:0 0; }
#HCG_menu08 a { background:url(graphics/hcg_thm08.jpg) left top no-repeat; background-position:0 0; }

#HCG_menu01 a:hover { background-position:0 -154px; }
#HCG_menu02 a:hover { background-position:0 -154px; }
#HCG_menu03 a:hover { background-position:0 -154px; }
#HCG_menu04 a:hover { background-position:0 -154px; }
#HCG_menu05 a:hover { background-position:0 -154px; }
#HCG_menu06 a:hover { background-position:0 -154px; }
#HCG_menu07 a:hover { background-position:0 -154px; }
#HCG_menu08 a:hover { background-position:0 -154px; }

/* コンテンツ - キャラクター */

#Character {
}

#CR_menubox {
	width:980px;
	margin-left:1px;
	margin-top:10px;
}

ul#CR_menu li {
	float:left;
}

ul#CR_menu li a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	width:196px;
	height:130px;
}

#CR_menu01 a { background:url(character/cr_select.jpg) left top no-repeat; background-position:0 0; }
#CR_menu02 a { background:url(character/cr_select.jpg) left top no-repeat; background-position:-196px 0; }
#CR_menu03 a { background:url(character/cr_select.jpg) left top no-repeat; background-position:-392px 0; }
#CR_menu04 a { background:url(character/cr_select.jpg) left top no-repeat; background-position:-588px 0; }
#CR_menu05 a { background:url(character/cr_select.jpg) left top no-repeat; background-position:-784px 0; }

#CR_menu01 a:hover { background-position:0 -130px; }
#CR_menu02 a:hover { background-position:-196px -130px; }
#CR_menu03 a:hover { background-position:-392px -130px; }
#CR_menu04 a:hover { background-position:-588px -130px; }
#CR_menu05 a:hover { background-position:-784px -130px; }

#CR_menu01_a a { background:url(character/cr_select.jpg) left top no-repeat; background-position:0 -130px; }
#CR_menu02_a a { background:url(character/cr_select.jpg) left top no-repeat; background-position:-196px -130px; }
#CR_menu03_a a { background:url(character/cr_select.jpg) left top no-repeat; background-position:-392px -130px; }
#CR_menu04_a a { background:url(character/cr_select.jpg) left top no-repeat; background-position:-588px -130px; }
#CR_menu05_a a { background:url(character/cr_select.jpg) left top no-repeat; background-position:-784px -130px; }

.cr_kotoko {
	background:url(character/cr_kotoko.jpg) left top no-repeat;
	width:960px;
	height:570px;
	padding-bottom:10px;
	position:relative;
}

.cr_yui {
	background:url(character/cr_yui.jpg) left top no-repeat;
	width:960px;
	height:570px;
	padding-bottom:10px;
	position:relative;
}

.cr_gizumo {
	background:url(character/cr_gizumo.jpg) left top no-repeat;
	width:960px;
	height:570px;
	padding-bottom:10px;
	position:relative;
}

.cr_shikiko {
	background:url(character/cr_shikiko.jpg) left top no-repeat;
	width:960px;
	height:570px;
	padding-bottom:10px;
	position:relative;
}

.cr_yuzu {
	background:url(character/cr_yuzu.jpg) left top no-repeat;
	width:960px;
	height:570px;
	padding-bottom:10px;
	position:relative;
}

.cr_kotoko p,.cr_yui p,.cr_gizumo p,.cr_shikiko p,.cr_yuzu p {
	display:none;
}

ul#CR_svoice {
	position:absolute;
	left:140px;
	top:460px;
}

ul#CR_svoice li {
	float:left;
	margin-right:20px;
}

ul#CR_voice {
	position:absolute;
	left:250px;
	top:460px;
}

ul#CR_voice li {
	float:left;
	margin-right:20px;
}

/* コンテンツ - ダウンロード */

#Download {
	padding-bottom:15px;
}

.DL_menubox {
	width:960px;
	height:30px;
	margin-left:11px;
	margin-top:15px;
}

ul#DL_menu li {
	float:left;
}

ul#DL_menu li#DL_menu1 a,ul#DL_menu li#DL_menu2 a,ul#DL_menu li#DL_menu3 a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	width:204px;
	height:34px;
	margin-right:48px;
}

ul#DL_menu li#DL_menu4 a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	width:204px;
	height:34px;
}

#DL_menu1 a { background:url(download/dl_dlmenu_1.png) left top no-repeat; background-position:0 -34px; }
#DL_menu2 a { background:url(download/dl_dlmenu_2.png) left top no-repeat; background-position:0 -34px; }
#DL_menu3 a { background:url(download/dl_dlmenu_3.png) left top no-repeat; background-position:0 -34px; }
#DL_menu4 a { background:url(download/dl_dlmenu_4.png) left top no-repeat; background-position:0 -34px; }

#DL_menu1 a:hover { background-position:0 0; }
#DL_menu2 a:hover { background-position:0 0; }
#DL_menu3 a:hover { background-position:0 0; }
#DL_menu4 a:hover { background-position:0 0; }

h2#DL1 {
	background:url(download/hr_dl1.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:0 11px 15px;
}

h2#DL2 {
	background:url(download/hr_dl2.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:0 11px 15px;
}

h2#DL3 {
	background:url(download/hr_dl3.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:0 11px 15px;
}

h2#DL4 {
	background:url(download/hr_dl4.jpg) left top no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
	margin:0 11px 15px;
}

.title_dl {
	width:800px;
	margin:10px 91px;
}

.topics_dl {
	background:url(download/topicsbg.png) center top no-repeat;
	margin:20px auto 10px;
	width:598px;
	height:16px;
	text-align:center;
	font-size:1.3em;
	font-weight:bold;
	color:#1f428a;
}

.topics_sub {
	margin:20px auto 10px;
	width:598px;
	font-size:1.1em;
	color:#1f428a;
}

.dltable {
	width:800px;
	margin:10px 91px 20px;
}

.dltable table {
	border-collapse: collapse;
	border-top: 1px solid #1f428a;
	border-left: 1px solid #1f428a;
}

.dltable table th {
	border-bottom: 1px solid #1f428a;
	border-right: 1px solid #1f428a;
	background-color:#c3d7ff;
	font-size:1.3em;
	font-weight:bold;
	color:#1f428a;
	text-align:center;
	line-height:1.5;
}

.dltable table th a {
	color:#1f428a;
}

.dltable table td {
	border-bottom: 1px solid #1f428a;
	border-right: 1px solid #1f428a;
	background-color:#ffffff;
	text-align:center;
	margin-bottom:10px;
}

.dltable img {
	margin:0 auto 0;
}

/* コンテンツ - スペシャル */

#Special {
	padding-bottom:15px;	
}

.sp_foot {
	font-size:1.2em;
	color:#1f428a;
	line-height:1.5;
}

.sp_foot a {
	color:#1f428a;
}

/* コンテンツ - スペシャル - 開発日記 */

.diarybox {
	width:800px;
	margin:10px auto;
	background:url(special/sp_di_boxbg.png) right bottom no-repeat;
}

.sp_di_head {
	font-size:1.3em;
	color:#1f428a;
	line-height:1.5;
}

.sp_di_head a {
	color:#1f428a;
}

.sp_di_auther {
	background:url(special/sp_di_auther.png) left top no-repeat;
	width:800px;
	height:23px;
	font-size:1.5em;
	color:#ffffff;
	font-weight:bold;
	text-align:left;
	line-height:1.5;
	margin-bottom:15px;
	padding-left:10px;
}

.sp_di_txt {
	font-size:1.3em;
	color:#1f428a;
	text-align:left;
	line-height:1.5;
}

.sp_di_txt a {
	color:#1f428a;
}

.sp_di_txt img {
	display:inline;
}

/* コンテンツ - スペシャル - フォーム */

#form {
	width:800px;
	margin:0 auto 0;
	border:2px solid #1f428a;
	background-color:#ffffff;
	padding:20px 0;
}

#form label {
	display:block;
	font-weight:bold;
	font-size:16px;
	text-align:right;
	width:200px;
	float:left;
	color:#4d79d5;
}

.small {
	color:#666666;
	display:block;
	font-weight:normal;
	font-size:12px;
	text-align:right;
	width:200px;
}

.input {
	float:left;
	font-size:12px;
	width:250px;
	padding:4px 2px;
	margin:2px 200px 20px 10px;
}

.select {
	float:left;
	font-size:12px;
	width:150px;
	padding:4px 2px;
	margin:2px 200px 20px 10px;
}

.textarea {
	float:left;
	font-size:12px;
	width:430px;
	height:100px;
	padding:4px 2px;
	margin:2px 0 20px 10px;
}

.b_area {
	margin-left:210px;
}

.b_area p {
	margin-left:20px;
	color:#666666;
	font-size:11px;
	display:block;
	float:left;
	width:200px;
}

.submit {
	float:left;
	width:200px;
	height:40px;
	border: 0px;
	background:url(special/submit.jpg) left top no-repeat;
}

.reset {
	float:left;
	margin-left:20px;
	width:100px;
	height:40px;
	border: 0px;
	background:url(special/reset.jpg) left top no-repeat;
}

/* コンテンツ - スペシャル - コミック */

#explain {
	position:relative;
}

#explain h1 {
	display:none;
}

.sp_comic {
	width:820px;
	margin:15px auto 0;
}

.sp_comiclist {
	float:left;
	width:400px;
	margin:0 20px 0 0;
}

.sp_comiclist ul li {
	margin-bottom:15px;
}

.sp_comicbody {
	width:400px;
	float:left;
}

/* コンテンツ - スペシャル - 猫撫質問箱 */

.quesbox {
	width:800px;
	margin:20px auto;
}

blockquote.ques {
	background:url(special/sp_ques_bg.png) left top no-repeat;
	max-width:740px;
	min-height:40px;
	font-size:1.3em;
	line-height:1.2;
	text-align:left;
	padding:10px 5px 5px 200px;
	font-weight:bold;
	margin:0 30px;
	color:#1f428a;
}

blockquote.ques_date {
	background:url(special/sp_ques2_bg.png) left bottom no-repeat;
	max-width:740px;
	min-height:8px;
	font-size:1.2em;
	line-height:1.2;
	text-align:right;
	padding:0 20px 5px 0;
	margin:0 30px;
	color:#1f428a;
}

.answ {
	background:url(special/sp_ans_bg.png) left bottom no-repeat;
	max-width:740px;
	min-height:40px;
	font-size:1.3em;
	line-height:1.2;
	text-align:left;
	padding:0 0 3px 20px;
	margin:0 30px 40px;
}

.answ p {
	padding:15px 200px 3px 20px;
}

.answ p a {
	color:#1f428a
}

.bannerbox {
	width:900px;
	margin:20px 41px 0;
}

.bannerbox2 {
	width:960px;
	margin:20px 11px 0;
}

.sp_bannerhead {
	background:url(special/sp_bannerhead.png) left top no-repeat;
	width:900px;
	height:23px;
	font-size:1.5em;
	color:#ffffff;
	font-weight:bold;
	text-align:left;
	line-height:1.5;
	margin:0 auto 15px;
	padding-left:10px;
}

.tokutenbox {
	width:960px;
	margin:10px 0 10px 20px;
}

.tokubox1 {
	width:460px;
	height:500px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	position:relative;
}

.tokubox1 img {
	position:absolute;
	left:329px;
	top:101px;
}

.tokubox2 {
	width:940px;
	height:650px;
	margin-bottom:20px;
	position:relative;
}

.tokubox2 img {
	position:absolute;
	left:809px;
	top:101px;
}

.tokubox3 {
	width:460px;
	height:700px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	position:relative;
}

.tokubox3 img {
	position:absolute;
	left:329px;
	top:101px;
}


.t_sofmap {
	background:url(special/tokuten/t_sofmap.jpg) left top no-repeat;

}

.t_getchu {
	background:url(special/tokuten/t_getchu.jpg) left top no-repeat;

}

.t_medio {
	background:url(special/tokuten/t_medio.jpg) left top no-repeat;

}

.t_goodwill {
	background:url(special/tokuten/t_goodwill.jpg) left top no-repeat;

}

.t_toranoana {
	background:url(special/tokuten/t_toranoana.jpg) left top no-repeat;

}

.t_melonbooks {
	background:url(special/tokuten/t_melonbooks.jpg) left top no-repeat;

}

.t_yodobashi {
	background:url(special/tokuten/t_yodobashi.jpg) left top no-repeat;

}

.t_animate {
	background:url(special/tokuten/t_animate.jpg) left top no-repeat;

}
.t_messe {
	background:url(special/tokuten/t_messe.jpg) left top no-repeat;

}

.t_official {
	background:url(special/tokuten/t_official.jpg) left top no-repeat;

}

.sound_wrap {
	width:700px;
	margin:10px 141px;
}

.sound_box {
	width:312px;
	float:left;
	margin-right:76px;
}

.sound_box2 {
	width:312px;
	float:left;
}

.sound_box3 {
	width:312px;
	margin-left:194px;
}

.songevent {
	margin:10px auto;
	width:600px;
	border:1px solid #006;
	background-color:#FFF;
}

.songevent p {
	font-size:1.3em;
	text-align:center;
}